* {
  margin: 0;
  padding: 0;
}

html {
  background: #000;
}


  #img { 
    width:100%;
    margin:0;
    padding:0;
    margin-bottom:-175%;
    padding-bottom:-300%;
  }
  
  #img_logo { 
    width:40%;
    margin:0;
    padding-top:3%;
  }

  #img_sklogo { 
    width:20%;
    margin:0;
    padding:0;
  }

    .pullquote
  {

    color:#d84196;  
    font-family: 'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 2.0em;
    font-style:oblique;
    text-align: center;
    position: relative;
    margin-left: 20%;
    margin-right: 20%;      
    margin-top:16px;  
    margin-bottom: 32px;
      overflow: hidden;
      font

  }

    a:link img {
    border: none !important;
    text-decoration:none;
    display: block;
    }

    a:visited img {
    border: none !important;
    text-decoration:none;
    display: block;
    }
    a:hover img {
    border: none !important;
    text-decoration:none;
    display: block;
    }

    .footer
  {

    position: relative;
    margin-left: 12.5%;
    margin-right: 12.5%;      
    margin-top: 16px; 
    margin-bottom: 32px;
  }

  .footer p{
    line-height:1.45;
    color:#adadad;  
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 0.9em; 
  }
  .description.container
  {
    margin:0 auto;    
  }
    
  .description
  {

    position: relative;
    margin-left: 10%;
    margin-right: 10%;      
    margin-top: 5%; 
    margin-bottom: 5%;
    padding-bottom: 5%;
    overflow: hidden;
  }
    .description-left
  {
  	background-image:url("images/kitty02.png");
    background-size: cover;
	 background-repeat:no-repeat;
	 background-position:right top;
    position: relative;
    margin-left: 10%;
    margin-right: 1%;      
    margin-top: 5%; 
    margin-bottom: 5%;
    padding-bottom: 5%;
    padding-right: 40%;
    overflow: hidden;
  }
    
    .description-right
  {
  	background-image:url("images/kitty01.png");
    background-size: cover;
	background-repeat:no-repeat;
	background-position:right top;
    position: relative;
    margin-left: -10%;
    margin-right: 10%;      
    margin-top: 5%; 
    margin-bottom: 5%;
    padding-top: 2%;
    overflow: hidden;
  }
  .description p
  {
    line-height:1.45;
    margin-bottom: 16px;  
	 margin-top: 16px; 
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 1.4em;
  }

  .description-left p
  {
    line-height:1.45;
    margin-right: 0%; 
    margin-bottom: 0px;  
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 1.4em; 
  }

  .description-right p
  {
    line-height:1.45;
    margin-left: 0%; 
    margin-bottom: 0px;  
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 1.4em; 
  }

    .description-right ul
  {
    line-height:1.45;
    margin-left: 0%; 
    margin-top: 16px;
    margin-bottom: 64px;  
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 1.4em; 
    text-align: right;
  }

  
  .description h1
  {
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 4.0em; 
  }
    .description-left h1
  {
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 4.0em; 
  }
    .description-right h1
  {
    color:#fff; 
    font-family:'Metrophobic', Verdana, Arial, sans-serif;
    font-size: 4.0em;
    text-align: right;
 
  }
.rslides {
    position: relative;   

    overflow: hidden;
/*    margin: 0 auto 40px;*/
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a:link {color:#77b0e5;
    text-decoration:none;
    border-bottom: 1px #77b0e5 dotted;
    }
a:visited {color:#77b0e5;
        text-decoration:none;
        border-bottom: 1px #77b0e5 dotted;
      
  }  /* visited link */
a:hover {color:#fff;
          text-decoration:none;
                  border-bottom: 1px white dotted;
          background-color:#3b83c5;}  /* mouse over link */



.embed-container{
    position: relative;
    margin-top: 0px;
      padding-bottom: 56.25%; /* 16/9 ratio */
      padding-top: 30px; /* IE6 workaround*/
      height: 0;
      overflow: hidden;
  }

  .embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  } 


#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}
@media screen and (max-width:320px) {
					.description {font-size:30%;}
                    .description-right {font-size:30%;}
                    .description-left {font-size:30%;
                                       padding-right: 50%;}
                   	.footer p { font-size:30%;}
}
@media screen and (min-width:321px) and (max-width:639px) {
					.description {font-size:50%;}
                    .description-right {font-size:50%;}
                    .description-left {font-size:50%;
                                       padding-right: 50%;}
                    .footer p { font-size:50%;}
}
@media screen and (min-width:640px) and (max-width:959px) {
					.description {font-size:70%;}
                    .description-right {font-size:70%;}
                    .description-left {font-size:70%;
                                       padding-right: 50%;
                                   	}
                    .footer p { font-size:70%;}
}
@media screen and (min-width:960px) and (max-width:2048px) {
						.description {font-size:90%;}
                    .description-right {font-size:90%;
                                       padding-bottom: 10%;
                                       margin-bottom: 0%;}
                    .description-left {font-size:90%;
                                       padding-right: 50%;
                                       padding-bottom: 10%;
                                       margin-bottom: 0%;}
                    .footer p { font-size:90%;}
}





